- Documentations
- Publier une version
Documentations
Publier une version
POST
/cli/v1/documentations/{documentationId}/publish
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/publish \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"version": 1
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/publish \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"version": 1
}'curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/publish \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"version": 1
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/publish \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"version": 1
}'